import * as React from 'react';
declare type accordionRenderExtensionProps = {
    docContext: HTMLDocument;
};
declare const AccordionRenderExtension: React.FC<accordionRenderExtensionProps>;
export default AccordionRenderExtension;
